﻿.gallery__slider {
	display: flex;
	transform: translateX(0%);
	transition: all 0.5s ease-in-out;
}
.gallery__relative{
	position:relative;
}
.gallery__images {
	display: grid;
	grid-gap: 15px;
	grid-template-columns: repeat(4,minMax(auto,25%));
	grid-template-rows: 60px;
	grid-auto-rows: 60px;
	margin: 15px 0 0;
	max-width: 450px;
}
.gallery__images img {	
	cursor:pointer;		
	height: 100%;	
}
.gallery__button {
	position: absolute;
	width: 100%;
	display: flex;
	justify-content: space-between;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 30px;
	color: white;
}
.gallery__button i {
	background: var(--color-blue-strong);
	padding: 5px 10px;
	cursor: pointer;
}

.gallery {
	position: relative;
	overflow: hidden;
	max-width: 714px;
	margin: 0 auto 40px;	
}
